/* ==========================================================
   PROYECTO : GRUPO ALEYOR SAC
   MÓDULO   : HEADER
   ARCHIVO  : header.css
   VERSIÓN  : 1.0.0
==========================================================*/


/*=========================================================
HEADER
=========================================================*/

header{

    position:sticky;

    top:0;

    left:0;

    width:100%;

    height:80px;

    background:#FFFFFF;

    z-index:9999;

    transition:.35s ease;

    box-shadow:0 4px 18px rgba(0,0,0,.06);

}


/*=========================================================
NAVBAR
=========================================================*/

.navbar{

    height:80px;

    padding:0;

}


.navbar .container{

    height:100%;

    display:flex;

    align-items:center;

    justify-content:space-between;

}


/*=========================================================
LOGOTIPO
=========================================================*/

.navbar-brand{

    margin:0;

    padding:0;

    display:flex;

    align-items:center;

}


.navbar-brand img{

    height:58px;

    width:auto;

    transition:.35s ease;

}